/*
 Theme Name:     digital8 Child
 Description:    digital8 Child Theme
 Author:         BlueOwlCreative
 Template:       digital8

*/
 
@import url("../digital8/style.css");
 
 input[type="submit"] {
    -webkit-appearance: none;
}

/* Theme customization starts here */

h1, h2 {
    font-weight: 700;
    line-height: 45px;
}

.right-related h3 {
    font-weight:600;
    margin-bottom: 0px;
    line-height: 23px;
    margin-top: 3px;
}


.rev_slider .slotholder:after, .rev_slider .slotholder .kenburnimg img:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    z-index: 99;
    background: rgba(0,0,0,.25);
}

.page_title_bgr .full_container_page_title {
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}

.addtoany_shortcode {
    position: absolute;
    top: 15px;
    right: 52px;
}

#gform_1 {
    display:flex;
    flex-wrap:wrap;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width:100%!important;
    margin: 0px;
}

#footer .col ul li {
  margin-bottom: 0px;
}

.gform_wrapper .gform_footer {
    margin: 0px!important;
    padding: 0px!important;
}

#gform_submit_button_4 {
      width: 100%;
    border-radius: 0px 0px 5px 5px;
      background: #d89000;
      height: 50px;
}

#gform_submit_button_4:hover {
      background: #f3ad21;
}

#input_4_1 {
  border-radius: 5px 5px 0px 0px;
}

.gform_wrapper li.hidden_label input, body .gform_wrapper ul li.gfield, body .gform_wrapper .top_label div.ginput_container {
    margin-top:0px!important;
}

.gform_wrapper textarea.medium {
    margin-top: 5px;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    height:50px;
}

.meta-box-container-section {
    font-size: 14px;
}

.gform_wrapper .gf_progressbar_wrapper {
display: none;
}

.gform_wrapper textarea.medium {
    height: 330px!important;
}

::-webkit-input-placeholder {
    color: #666;
    padding-left: 20px;
}
:focus::-webkit-input-placeholder {
    color: #333;
        padding-left: 20px;
}
/* Firefox < 19 */
:-moz-placeholder {
    color: #666;
        padding-left: 20px;
}
:focus:-moz-placeholder {
    color: #333;
        padding-left: 20px;
}
/* Firefox > 19 */
::-moz-placeholder {
    color: #666;
    padding-left: 20px;
}
:focus::-moz-placeholder {
    color: #333;
    padding-left: 20px;
}

/* Internet Explorer 10 */
:-ms-input-placeholder {
    color: #666;
    padding-left: 20px;
}
:focus:-ms-input-placeholder {
    color: #333;
    padding-left: 20px;
}


.meta-box-container-section {
    margin-bottom: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 10px;
    border-bottom: 1px solid #e0e0e0;
    padding-left: 5px;
    padding-right: 5px;
    color: #666;
    font-style: italic;
}

.meta-box-container-section span strong {
    font-style: normal;
}

.meta-box-container-section ul.recipe-division {

}

.meta-box-container-section ul.recipe-division li {
    list-style-type: none;
    padding-left: 5px;
    margin-bottom: 10px;
}

.meta-box-container-section h4 {
    margin-bottom: 2px;
}

.meta-box-container-section.no-border {
    border:none;
}

.page_heading h1 {
    font-size: 48px;
    line-height: 45px;
}

.right-related .alm-listing li {
    width: 100%;
    display:flex;
    padding:0px;
    flex-wrap:wrap;
      border-bottom: 1px solid #f2f2f2;
      flex: 1 0 auto;
}

.right-related .alm-listing li img {
    width: 100%;
    max-height: 160px;
    object-fit: cover;
    position: relative;
    border-radius: 5px;
}

#header.mobile_force_relative_position { 
    position: absolute;
 }

ol li {
    margin-bottom: 10px;
}

.dkpdf-button-container {
    width: 32px!important;
    height: 32px;
    padding-top: 20px;
    padding-bottom: 40px;
    position: absolute;
    right: 15px;
    top: 15px;
    background: #f9f9f9e3;
    padding: 2px!important;
    display: flex;
    justify-content: center;
    border-radius: 3px;
    box-shadow: 3px 2px 6px rgba(0, 0, 0, 0.08);

}

.dkpdf-button-container:hover {
    background: #f9f9f970;
}

.pic img {
    border-radius: 5px;
}

a.dkpdf-button span.dkpdf-button-icon {
    margin:0px!important;
}

#sidebar {
    background: #fff;
    padding: 0px 20px 0px 20px!important;
    border-radius: 5px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    position: relative;
    margin-bottom: 20px;
}

.single-recipe .content_body, .page-id-377 .content_body,  .page-id-79 .content_body, .page-id-390 .content_body {
    background: #f5f5f5; 
}

.single-recipe .content_body .post_content, .single-recipe .content_body .card {
    background: #fff;
    padding: 0px 20px 0px 20px;
    border-radius: 5px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    position: relative;
    margin-bottom: 20px;
}

.card {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}

.post_description {
    margin: 20px 0 12px;
}

.single-recipe .content_body .post_content {
    float: right;
}

.single-recipe .span_1_of_4 {
    width: 22.75%;
    margin: 0 3% 30px 0;
}

.single-recipe #footer .span_1_of_4 {
    display: block;
    float: left;
    margin: 0 0 30px 3%;
    width: 21.75%;
}

.meta-box-container-section.no-border p {

}

.meta-box-container-section.no-border p br {
    display: block;
    content: "";
    margin-bottom: 17px;
}

.single-recipe .post_content .pic {
    margin: 0px -20px 0px -20px;
}

.single-recipe .post_content .pic img {
    border-radius: 5px 5px 0px 0px;
}

.recipe-sidebar-header-pro {
    position: relative;
    padding: 15px;
    border-radius: 5px 5px 0px 0px;
    background: #fff;

    margin: 0px -20px 0px;
}

.recipe-sidebar-header-pro-title {
    position: relative;
    padding: 15px;
    border-radius: 5px 5px 0px 0px;
    background: #fff;
    border: 1px solid #ffb7b7;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);   
}

.recipe-sidebar-header-pro.classic, .recipe-sidebar-header-pro-title.classic {
    background: #fff;
    border: 1px solid #0433546e;
}

.single-recipe .content_body .right-related .recipe-sidebar-header-pro.user h3, .recipe-sidebar-header-pro-title.user h2 {
    color:#00a02b;
}
.single-recipe .content_body .right-related .recipe-sidebar-header-pro.user, .recipe-sidebar-header-pro-title.user {
    background: #fff;
    border: 1px solid #00a02b61;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}

.single-recipe .content_body .right-related .recipe-sidebar-header-pro h3, .recipe-sidebar-header-pro-title h2, .recipe-sidebar-header-pro-title.user h2 {
    color: #ff0000b3;
/*    text-align: center;*/
    margin-bottom: 0px;
    font-family: 'Pacifico', Montserrat, Arial, Helvetica, sans-serif;
    text-transform: none;
    font-weight: 300;
}

.single-recipe .content_body .right-related .recipe-sidebar-header-pro.classic h3, .recipe-sidebar-header-pro-title.classic h2 {
    color: #043354;
}

.recipe-sidebar-header {

    padding: 15px;
    border-radius: 5px 5px 0px 0px;

    margin: 0px -20px 20px -20px;
}

.single-recipe .content_body .right-related .recipe-sidebar-header h3 {
    color: #666;
    text-align: center;
    margin-bottom: 0px;
    font-family: 'Pacifico', Montserrat, Arial, Helvetica, sans-serif;
    text-transform: none;
    font-weight: 300;
}

.single-recipe .post_content.span2_of_4 {
    width: 52%;
}

.recipe-list-featured .alm-listing li h3 {
    margin-bottom: 0px!important;
    background: #ffffffb8;
    padding: 0px 5px;
    font-weight: 500;
}

.recipe-list-featured .alm-listing li p {
    font-size: 14px;
    background: #ffffffb8;
    padding: 0px 5px;
    display: block;
    font-weight: 500;
}

.recipe-list-featured .alm-listing li img {
    border-radius: 0px;
}

.right-related .textwidget {
    display:none;
}

#sidebar h3 {
    margin-bottom:0px!important;
}

.repeater-overlay-content {
    position: relative;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    width: 100%;
}

.repeater-overlay-content h2 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.repeater-overlay-content a {
  color: #333;
}

.padding-20 {
    padding: 20px;
}

.repeater-overlay-content.padding-20 {
    padding: 0px 20px 20px 20px;
}

.alm-listing li {
    margin-bottom: 6px!important;
}

.featured-recipe .repeater-overlay-content, .user-recipes .repeater-overlay-content {
    padding: 0px 20px 0px;
}

.featured-recipe a li img {
    border-radius: 5px 5px 0px 0px;
}

.featured-recipe h2, .user-recipes h2 {
    margin-bottom: 0px;
    line-height:28px;
}

.featured-recipe li:before {

}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img {
    border: none;
    max-height: 100px!important;
}

.wpls-logo-showcase {
    padding-bottom: 0px!important;
}

.vc_row[data-vc-full-width] {
    overflow: inherit;
}

#logo-slider {
    margin-top: -170px;
}

.recipe-list-featured.alm-listing li img {
    width: 100%;
    height: 100%;
    position: relative!important;
    object-fit: cover;
    max-height: 180px;
        border-bottom: 3px solid #d89000;
            border-radius: 3px 3px 0px 0px;
}

.recipe-list-featured .alm-reveal {
    display:flex;
    flex-wrap:wrap;
    justify-content: space-between;
}

.recipe-list-featured .alm-reveal li { 
    width: calc( 25% - 20px );
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 0px!important;
    background: #fff;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}

.recipe-list-featured .alm-reveal li h2 {
    width: 100%;
    background: #ffffffb0;
    margin-bottom: 0px;
    line-height: 27px;
    padding-top: 10px;
}

.recipe-list-featured .alm-reveal li h2 a { 
    color: #333!important;
    font-size: 21px;
}

.home .content_body {
  background: #f5f5f5;
}
.blog-roll-home .alm-reveal li h3 a {
    color:#333!important;
}

.recipe-list-featured .alm-reveal li p {
    width: 100%;
    background: #ffffffb0;
    padding-bottom: 20px;
}

.ajax-load-more-wrap.infinite .alm-load-more-btn.done, .alm-btn-wrap {
    display:none!important;
}


.blog-roll-home .alm-reveal {
    display:flex;
    flex-wrap:wrap;
}

.blog-roll-home li {
    width: calc(33% - 10px);
    padding: 5px!important;
    display: flex;
    flex-direction: column;
}

.alm-listing.blog-roll-home li img {
    position:relative!important;
    height: 100%;
}

.wpls-logo-slider.center .slick-slide {
  opacity: 1!important;  
}

#header.scrolled.transparent_header {
    background: rgba(0,0,0,0.75)!important;
}

#header.transparent_header.scrolled #menu > ul > li > a {
    color:#fff;
}

#header.transparent_header.scrolled #menu > ul > li > a:hover {
    color:#dd9933;
}

#powered {
    color: #a7a7a7;
    width: 100%;
    font-weight: bold;
    display: flex;
    justify-content: center;
}

#footer .span_1_of_1{
    width: 100%;
    display:flex;
    justify-content: center;
    flex-direction:column;
}

/*#footer a {
    margin: 0 auto;
}

#footer .col ul li {
    display: inline;
    padding: 0px 10px;
}

#footer .menu {
    display: flex;
    justify-content: center;
    flex-wrap:wrap;
}
*/
#footer a {
    color: #f1f1f1;
    font-weight: bold;
}

#footer .col ul li a:before {
    content:'';
}

.footer_btm {
    clear: both;
    padding: 20px 0px 20px;
    background: #1d1d1d;
    border-top: none;
    margin-top: 16px;
    overflow: hidden;
}

.the-excerpt {
    margin-top: 20px;
}

.difficulty-chef-hat {
    width: 21px;
    height: 23px;
    margin: 5px 0px -5px 0px;
    transform: rotate(25deg);
}

.alm-listing li {
    list-style-type: none;
}

.alm-listing li img {
border-radius: 5px 5px 0px 0px;
    border: none;
    width: 100%;
    object-fit: contain;
    max-height: 450px;
}

.page-id-390 .alm-listing li img

.user-recipes {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.user-recipes li img {
    border-radius: 5px 5px 0px 0px;
    max-height: 200px;
    object-fit: cover;
    width: 100%;
      border-bottom: 3px solid #d89000;
}

.btn_red, .btn_green, .btn_royalblue {
    float:right;
}

.btn_red {
    background: #ff4065!important;
}

.btn_green {
    background: #00a02b!important;
}

.btn_royalblue {
    background: #005ed3!important;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    width: 100%;
}

.brand-container .alm-reveal li.card {
    margin-bottom: 20px!important;
}

.brand-container img {
    max-width: 100%;
    object-fit: contain;
    height: 100%;
    border-radius: 5px 0px 0px 5px!important;
}

.brand-container li.card {
  display: flex;
  flex-wrap: nowrap;
}

.alm-filters button[type=button] {
    background-color: #d89000!important;
}

.alm-filters button[type=button]:hover {
    background-color: #333!important;
}

#header {
    position: absolute;
    top: 110px;
        transition: none!important;
}

.fix-search {
    position: fixed!important;
    top: 0px!important;
}

.logo-slider-section-header {
    padding: 0px 20px;
}

select {
  display: none;
}

.dropdown {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40FFFFFF', endColorstr='#00FFFFFF', GradientType=0);
  background-color: #f6f6f6;
  border-radius: 5px;
  border: solid 1px #eee;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.0075);
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: normal;
  height: 42px;
  line-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  white-space: nowrap;
  width: auto;
  min-width: 300px;
}
.dropdown:focus {
  background-color: #f1f1f1;
}
.dropdown:hover {
  background-color: #f3f3f3;
}
.dropdown:active, .dropdown.open {
  background-color: #f0f0f0 !important;
  border-color: #e4e4e4;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.05) inset;
}
.dropdown:after {
  height: 0;
  width: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #777;
  -webkit-transform: origin(50% 20%);
          transform: origin(50% 20%);
  transition: all 0.125s ease-in-out;
  content: '';
  display: block;
  margin-top: -2px;
  pointer-events: none;
  position: absolute;
  right: 10px;
  top: 50%;
}
.dropdown.open:after {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
.dropdown.open .list {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
  pointer-events: auto;
}
.dropdown.open .option {
  cursor: pointer;
}
.dropdown.wide {
  width: 100%;
}
.dropdown.wide .list {
  left: 0 !important;
  right: 0 !important;
}
.dropdown .list {
  box-sizing: border-box;
  transition: all 0.15s cubic-bezier(0.25, 0, 0.25, 1.75), opacity 0.1s linear;
  -webkit-transform: scale(0.75);
          transform: scale(0.75);
  -webkit-transform-origin: 50% 0;
          transform-origin: 50% 0;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.09);
  background-color: #fff;
  border-radius: 5px;
  margin-top: 4px;
  padding: 3px 0;
  opacity: 0;
  overflow: hidden;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 999;
}
.dropdown .list:hover .option:not(:hover) {
  background-color: transparent !important;
}
.dropdown .option {
  cursor: default;
  font-weight: 400;
  line-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 29px;
  text-align: left;
  list-style-type: none;
  transition: all 0.2s;
}
.dropdown .option:hover, .dropdown .option:focus {
  background-color: #f6f6f6 !important;
}
.dropdown .option.selected {
  font-weight: 600;
}
.dropdown .option.selected:focus {
  background: #f6f6f6;
}

.by {
  bottom: 12px;
  color: #aaa;
  font-size: 12px;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
}

.help-selector-container {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 40%;
    display: flex;
    justify-content: center;
    top: 250px;
    align-items: center;
    max-width: 600px;
        padding: 80px 40px!important;
    padding-bottom: 20px;
    background: rgba(4, 51, 84, 0.75);
    border-radius: 5px;
    flex-wrap: wrap;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.help-selector-container h1 {
    color: #fff;
    text-align: center;
    font-size: 46px;
}

.help-selector-container .brands:before {
    content: '';
    position: absolute;
    left: 0 ;
}

.option[data-value="empty"] {
    display:none;
}

.option[data-value="/brands/"]:before {
    content: "\e767";
    position: absolute;
    left: 10px;
    font-family: 'icomoon';
    font-size: 20px;
}

.option[data-value="/discover/"]:before {
    content: "\f1ea";
    position: absolute;
    left: 10px;
    font-family: 'icomoon';
    font-size: 20px;
}

.option[data-value="/recipes/"]:before {
    content: "\e80d";
    position: absolute;
    left: 10px;
    font-family: 'icomoon';
    font-size: 20px;
}

.option[data-value="/meat-education/"]:before {
    content: "\f0f5";
    position: absolute;
    left: 10px;
    font-family: 'icomoon';
    font-size: 20px;
}

.option[data-value="/connect/"]:before {
    content: "\f059";
    position: absolute;
    left: 10px;
    font-family: 'icomoon';
    font-size: 20px;
  }

  .post_item_block.boxed {
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}

#footer .col ul li {
    padding-right: 0px;
}

.no-wrap-flex {
    display: flex;
    flex-wrap: nowrap;
    max-width: 130px;
    justify-content: flex-start;
}

.post_meta {
  display: none!important;
}

.image-link-container {
  width: 33%;
}

.repeater-overlay-content.padding-20 {
  width: 66%;
}

.user-recipes .repeater-overlay-content {
    padding-bottom: 20px;
    color:#333;
}

.repeater-overlay-content {
  color:#333!important;
}

.alm-listing[data-taxonomy-terms="professional-series"] li:before {
      content: '';
    position: absolute;
    width: 200px;
    height: 200px;
    background-image: url(images/pro.png);
    background-size: contain;
}

#sidebar .alm-listing[data-taxonomy-terms="professional-series"] li:before {
  width: 100px;
  height: 100px;
  z-index: 1;
}

.submitted_by-professional-series .pic:after {
    content: '';
    position: absolute;
    width: 200px;
    height: 200px;
    background-image: url(images/pro.png);
    background-size: contain;
    top:0;
    left:0;
}

.alm-paging-content, .alm-reveal {
  width: 100%!important;
}

.alm-listing.alm-ajax.alm-paging-wrap.user-recipes {
  height: auto!important;
}



.user-recipes li {
    width: calc(33% - 10px);
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}


@media only screen and (max-width: 1017px) {
    .logo-slider-section-header {
        display: none;
    }

    #header {
            position: fixed!important;
            top: 0;
    }

    .help-selector-container {
        top: 150px;
        width: 400px;
    }

    .single-recipe #footer .span_1_of_4 {
      width: 47%;
    }

    .recipe-list-featured .alm-reveal li {
          width: calc( 50% - 20px );
          margin-bottom: 40px!important;
    }
}

@media only screen and (max-width: 768px) {
    .recipe-list-featured .alm-reveal li {
          width: 100%;
    }  

    .single-recipe .span_1_of_4 {
      width: 100%;
    }

    .single-recipe #footer .span_1_of_4 {
      width: 100%;
    }

    .user-recipes li {
      width: 100%;
    }

    .page_title_bgr .full_container_page_title {
      margin-top: 60px;
    }

    .brand-container li.card {
      flex-direction: column;
      padding: 20px;
    }

    .repeater-overlay-content.padding-20 {
      width: 100%;
    }

    .brand-container .alm-reveal li.card a {
      margin: 0 auto;
    }
}

@media only screen and (max-width: 480px) {
    .container {
        width: calc(100% - 20px)!important;
    }

    body .vc_row {
      margin-left: 0px!important;
      margin-right: 0px!important;
    }

    .submitted_by-professional-series .pic:after {
      width: 140px;
      height: 140px;
    }

    .single-recipe #footer .span_1_of_4 {
      margin-left: 0px;
    }
}

.example {
    display: -ms-grid;
    display: grid;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background: -webkit-gradient(linear, left top, left bottom, from(white), to(black));
    background: -webkit-linear-gradient(top, white, black);
    background: -o-linear-gradient(top, white, black);
    background: linear-gradient(to bottom, white, black);
}
.logo-slider-section-header {
    background: #727272 url(https://aussiebeef.com.au/wp-content/uploads/2018/02/background-blue.jpg) no-repeat center center;
    background-size: cover;
}

#sidebar .alm-listing[data-taxonomy-terms="professional-series"] li:before {
    height: 30%;
    width: 50%;
}


.alm-listing[data-taxonomy-terms="professional-series"] li:before {
    background-repeat: no-repeat !important;
}

.right-related .alm-listing li img {
    min-height: 130px !important;
}

.alm-listing li img {
    	height: auto !important;
}

.alm-reveal .image-link-container {
    padding: 20px;
}

.user-recipes .alm-paging-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.post_content.col.span_3_of_4 > .vc_row {
    margin-left: 0;
    margin-right: 0;
}

/* Recipes Sidebar */
#sidebar .right-related h3 {
    margin-top: 8px;
}

/* Recipes Grid */

.user-recipes h2 {
    margin-bottom: 10px;
}

.recipe-list-featured.alm-listing li img {
	min-height: 180px;
}

.recipe-list-featured .alm-reveal li {
	margin-bottom: 30px !important;
}

a.recipe-cover {
	font-size: 0;
	line-height: 0;
}

.featured-recipe h2 {
    margin-bottom: 10px;
    margin-top: 15px;
}

.user-recipes li img {
    max-height: 160px;
    -o-object-position: 50% 50%;
       object-position: 50% 50%;
}

.user-recipes .alm-paging-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

.user-recipes li {
    margin: 5px 5px 6px !important;
}

.brand-container .alm-reveal li.card a.btn.external_link {
    margin: 5px 0 0 0;
}

@media (max-width: 991px) {
    .user-recipes li {
        width: calc(50% - 10px);
    }
}

@media only screen and (max-width: 768px) {
    .user-recipes li {
        width: 100%;
    }
    .user-recipes li img {
        max-height: 240px;
    }
    a.image-link-container {
        width: 100%;
    }

    .brand-container li.card {
        margin-left: -15px;
        margin-right: -15px;
    }
    
    .brand-container .alm-reveal li.card a.btn.external_link {
        margin: 10px auto 0px;
    }
}

/* G form gaps */
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    margin-bottom: 12px !important;
}
.gform_wrapper ul li.gfield {
    display: inline-block;
    width: 100%;
}

form .dropdown.gfield_select {
    width: 100%;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    float: none;
    min-width: 0;
    margin-bottom: 12px;
    padding-left: 25px;
}
form .dropdown.gfield_select > span {
    margin-bottom: 0 !important;
}

form .dropdown.open .list {
    max-height: 300px;
    overflow-y: scroll;
}

form .gfield_select .list {
    width: 100%;
}

/* Default post grid */
.post_item_block.boxed .pic img {
    max-height: 240px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: 50% 50%;
       object-position: 50% 50%;
}

/* Flex the default post grid */

/* New Ajax card for IE */
a.feature-cover > .cover-image-box {
    border-radius: 3px 3px 0 0;
    border: 1px solid rgba(0,0,0,0.06);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-bottom: 3px solid #d89000;
}

@media (max-width: 768px) {
	a.recipe-cover > .cover-image-box {
		height: 300px;
	}
}

ul.recipe-list-featured.col3-wrapper {
    margin-left: -10px;
    margin-right: -10px;
}

ul.recipe-list-featured.col3-wrapper > div {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

.recipe-list-featured .alm-reveal li.post-card-ie.col3 {
    width: calc(33% - 20px);
    margin-left: 10px;
    margin-right: 10px;
}

a.feature-cover > .cover-image-box,
.recipe-list-featured .alm-reveal li.post-card-ie.col3 .cover-image-box {
    height: 240px;
}

@media only screen and (max-width: 1017px) {
	.recipe-list-featured .alm-reveal li.post-card-ie.col3 {
    width: calc(50% - 20px);
}
}

@media only screen and (max-width: 768px) {
	.recipe-list-featured .alm-reveal li.post-card-ie.col3 {
    width: 100%;
}
}